package cn.net.cpzslibs.prot.handset.bean;

public class Prot10048SendPlantMachBean {
	private int type;

	private Prot10048SendPlantMachData data;

	public Prot10048SendPlantMachBean(int type, Prot10048SendPlantMachData data) {
		super();
		this.type = type;
		this.data = data;
	}

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}

	public Prot10048SendPlantMachData getData() {
		return data;
	}

	public void setData(Prot10048SendPlantMachData data) {
		this.data = data;
	}
	
	
	
	
		
}
